body
{
	background: #c9b699;
	color: #6a665d;
	font: 10pt arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px;	
	/*background-image: url(/mochavilla/misc/page_bg.jpg);*/
}
a:link, body_alink
{
	color: #ae710e;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #ae710e;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #835407;
	text-decoration: none;
}
.page
{
	background: #FFFFFF;
	color: #6a665d;
}
td, th, p, li
{
	font: 10pt arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #cac3b5;
	color: #6a665d;
}
.tcat
{
	background: #9e9079  repeat-x top left;
	color: #FFFFFF;
	font: bold 10pt arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-bottom: 2px solid #7a6a53;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #f7a622;
	text-decoration: none;
}
.thead
{
	background: #666666  repeat-x bottom left;
	color: #c7c7c7;
	font: 11px arial, tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-top: 2px solid #4e4e4e;
}
.thead a:link, .thead_alink
{
	color: #c7c7c7;
	text-decoration: none;
}
.thead a:visited, .thead_avisited
{
	color: #c7c7c7;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.tfoot
{
	background: #666666 ;
	color: #c7c7c7;
	border-top: 2px solid #4e4e4e;
}
.tfoot a:link, .tfoot_alink
{
	color: #c7c7c7;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #c7c7c7;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFFFF;
}
.alt1, .alt1Active
{
	background: #f3ecdf  ;
	color: #6a665d;
	border: 2px solid #f3ecdf;
}
.alt2, .alt2Active
{
	background: #e7e0d2 ;
	color: #6a665d;
	border: 2px solid #e7e0d2;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #FFFFFF;
	color: #000000;
	font: 10pt arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	font: 10pt arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #6a665d;
}
.navbar
{
	background: #6a665d;
	font: 11px arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #6a665d;
	color: #FFFFFF;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	color: #6a665d;
	padding: 10px;
	border: 0px outset;
}
.panelsurround
{
	background: #e7e0d2;
	color: #6a665d;
	border: 2px solid #e7e0d2;
}
legend
{
	color: #ae710e;
	font: 11px arial, tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #9e9079;
	color: #FFFFFF;
	font: bold 11px arial, tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
	border-bottom: 2px solid #7a6a53;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #cac3b5;
	color: #000000;
	border: 1px solid #99948b;
}
.vbmenu_option
{
	background: #f3ecdf ;
	color: #6a665d;
	font: 11px arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	
	border: 2px solid #f3ecdf;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #6a665d;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #6a665d;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #6a665d;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #e7e0d2 repeat-x bottom left;
	color: #ae710e;
	font: 11px arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	
	border: 2px solid #e7e0d2;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #ae710e;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #ae710e;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #ae710e;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
.statstext {
color: #ffffff;
}
.statstext a {
color: #ffffff;
text-decoration: none;
}
.statstext a:hover {
color: #ffffff;
text-decoration: underline;
}

